@echo off
echo LucasArts Presents The Dig Demo
echo This demo will create a file C:\LECDEMOS\DIG\IMUSE.INI
echo To change sound card settings, delete this file and start the demo again.
pause
if exist C:\LECDEMOS\DIG skipmkdir
mkdir C:\LECDEMOS
mkdir C:\LECDEMOS\DIG
:skipmkdir
if exist C:\LECDEMOS\DIG\IMUSE.INI goto rundemo
imuse.exe . imuse.exe c:\lecdemos\dig\imuse.ini
:rundemo
thedig.exe ic:\lecdemos\dig\